RubyGems Navigation menu

nylas 5.5.0

Gem for interacting with the Nylas API.

Versions:

  1. 5.7.0 - January 21, 2022 (30,5 ko)
  2. 5.6.1 - December 13, 2021 (29,5 ko)
  3. 5.6.0 - November 22, 2021 (29,5 ko)
  4. 5.5.0 - October 28, 2021 (28 ko)
  5. 5.4.1 - September 27, 2021 (26,5 ko)
Voir toutes les versions (56)

Dépendances de Runtime (2):

  • rest-client >= 2.0, < 3.0
  • yajl-ruby ~> 1.2, >= 1.2.1
  • Dépendances de Development (15):

  • awesome_print ~> 1.0
  • bundler >= 1.3.0
  • faker ~> 1.8
  • informed ~> 1.0
  • overcommit ~> 0.41
  • pry ~> 0.10.4
  • pry-nav ~> 0.2.4
  • pry-stack_explorer ~> 0.4.9
  • rspec ~> 3.7
  • rspec-json_matcher ~> 0.1
  • rubocop ~> 0.52.0
  • rubocop-rspec ~> 1.20.1
  • simplecov ~> 0.15
  • webmock ~> 3.0
  • yard ~> 0.9.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Nylas, Inc.

    Total de contrôle SHA 256:

    8e15422aa4b0da73e0bc7c89dd53a133967511d734a9996607d9fe48bb518814

    Total de téléchargements 909 276

    Pour cette version 3 017

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: